physical activity data
06/07/2016 11:39 AM - christine roberts

Status: Closed Start date: 06/07/2016
Priority: Normal % Done: 100%
Assignee: christine roberts

Category: Questionnaire content

Description

| see that you have collected data for ‘type of exercise or sport’ for youth. Could you please tell me if anything like this has also been
collected for older adults? specifically, i require data reporting participation of older adtuls in different types of physical activities e.g.
golf, swimming, running.

History

#1 - 06/08/2016 01:13 PM - Victoria Nolan
- Category set to Questionnaire content

- Status changed from New to Feedback

- Assignee set to christine roberts

- Target version set to X M

- % Done changed from 0 to 80

- Private changed from Yes to No

Dear Christine,

Many thanks for your enquiry. This would be covered in wave 5 via the Leisure, Culture and Sport module:

Understanding Society data up to wave 5 are available for download from the UK Data Service:

https://discover.uk rvice.ac. ries/?sn=2.

Hope this helps,
Best wishes, Victoria.

#2 - 06/23/2016 12:09 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 80 to 100
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/5/questionnaire-module/leisurecultureandsport_w5
https://discover.ukdataservice.ac.uk/series/?sn=2000053
http://www.tcpdf.org

